# snd_tplg_tlv_template Struct Reference
[Topology Interface]

Template type for all TLV objects. More...

## Data Fields

int | type

## Detailed Description

Template type for all TLV objects.

## Field Documentation

int snd_tplg_tlv_template::type

TLV type SNDRV_CTL_TLVT_

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/topology.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines